html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #1e2124;
}

hr {
  border: none;
  height: 1px;
  background: radial-gradient(circle, #3ceb79,#45bff8,#9e4de9);
  margin: 0;
}

.letra {
    color:white;
    font-size: larger;
    font-family: Verdana;
    margin-left: 15%;
}

.quadrado{
    background: radial-gradient(circle, #3ceb79,#45bff8,#9e4de9 );
    width: 100%;
    height: 400px;
}

.imagem {
    width: 350px;
    height: 350px;
    object-fit: cover;
    margin-left: 10%;
    margin-top: -325px;
}   

.topo {
    display:flex;
    gap: 20px;
    flex-direction: row;
    align-items: flex-start;
    
}

.info {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.titulo {
    margin-top: -300px;
    color: white;
    font-family: Impact;
    font-size: 50px;
}

.artista {
    margin-top: -50px;
    color: white;
    font-family: Verdana;
    font-size: 25px;
}

.produtor {
    margin-top: -25px;
    color: white;
    font-family: Verdana;
    font-size: 19px;
}

.rodape {
    font-family: Verdana;
    font-size: small;
    color: white;
    background: #14161a;
    padding: 5px;
    margin: 0;
}

.conteudo {
    display:flex;
    gap: 20px;
    flex-direction: row;
    align-items: flex-start;
    margin-top: 1%;
}

.video {
    margin-left: 10%;
}